<webclass id="datebox">
<parameter name="value" default="{{{{obj_name}}}}" />
<parameter name="onchange" default="return false;" />
<parameter name="format" default="YYYY-MM-DD" />
  <input type="hidden" name="{{obj_name}}" id="{{obj_name}}" value="{{value}}" />
  <input type="text" class="datebox" 
         name="text_{{obj_name}}" id="text_{{obj_name}}"
         value="{{text_value}}"
         onchange="{{onchange}}"
         onfocus="blur()"
         size="10" />
  <input type="image" class="calendar"
         src="{{./}}show_calendar.png"
         onclick="show_calendar(this.form.name+'.text_{{obj_name}}', null, null, '{{format}}');"
         onmouseover="window.status='Calendar'; return true;" 
         onmouseout="window.status=''; return true;" />
</webclass>
